name = "Fabric API"
filename = "fabric-api-0.29.3+1.16.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9d823744956282c6877bdfa033e3eab4a50cccff"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3159126
project-id = 306612
